SocureDocVReactNative_kotlinVersion=1.8.10
SocureDocVReactNative_minSdkVersion=22
SocureDocVReactNative_targetSdkVersion=34
SocureDocVReactNative_compileSdkVersion=34
SocureDocVReactNative_ndkversion=21.4.7075529
